remove makefile
authorAlan Knowles <alan@roojs.com>
Fri, 25 Aug 2017 05:37:01 +0000 (13:37 +0800)
committerAlan Knowles <alan@roojs.com>
Fri, 25 Aug 2017 05:37:01 +0000 (13:37 +0800)
Makefile [deleted file]

diff --git a/Makefile b/Makefile
deleted file mode 100644 (file)
index 37e27c1..0000000
--- a/Makefile
+++ /dev/null
@@ -1,999 +0,0 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
-# Makefile.  Generated from Makefile.in by configure.
-
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
-
-# This Makefile.in is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
-# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
-# PARTICULAR PURPOSE.
-
-
-
-# - not sure if needed....  
-
-
-am__is_gnu_make = { \
-  if test -z '$(MAKELEVEL)'; then \
-    false; \
-  elif test -n '$(MAKE_HOST)'; then \
-    true; \
-  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
-    true; \
-  else \
-    false; \
-  fi; \
-}
-am__make_running_with_option = \
-  case $${target_option-} in \
-      ?) ;; \
-      *) echo "am__make_running_with_option: internal error: invalid" \
-              "target option '$${target_option-}' specified" >&2; \
-         exit 1;; \
-  esac; \
-  has_opt=no; \
-  sane_makeflags=$$MAKEFLAGS; \
-  if $(am__is_gnu_make); then \
-    sane_makeflags=$$MFLAGS; \
-  else \
-    case $$MAKEFLAGS in \
-      *\\[\ \  ]*) \
-        bs=\\; \
-        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
-          | sed "s/$$bs$$bs[$$bs $$bs  ]*//g"`;; \
-    esac; \
-  fi; \
-  skip_next=no; \
-  strip_trailopt () \
-  { \
-    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
-  }; \
-  for flg in $$sane_makeflags; do \
-    test $$skip_next = yes && { skip_next=no; continue; }; \
-    case $$flg in \
-      *=*|--*) continue;; \
-        -*I) strip_trailopt 'I'; skip_next=yes;; \
-      -*I?*) strip_trailopt 'I';; \
-        -*O) strip_trailopt 'O'; skip_next=yes;; \
-      -*O?*) strip_trailopt 'O';; \
-        -*l) strip_trailopt 'l'; skip_next=yes;; \
-      -*l?*) strip_trailopt 'l';; \
-      -[dEDm]) skip_next=yes;; \
-      -[JT]) skip_next=yes;; \
-    esac; \
-    case $$flg in \
-      *$$target_option*) has_opt=yes; break;; \
-    esac; \
-  done; \
-  test $$has_opt = yes
-am__make_dryrun = (target_option=n; $(am__make_running_with_option))
-am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
-pkgdatadir = $(datadir)/gitlive
-pkgincludedir = $(includedir)/gitlive
-pkglibdir = $(libdir)/gitlive
-pkglibexecdir = $(libexecdir)/gitlive
-am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
-install_sh_DATA = $(install_sh) -c -m 644
-install_sh_PROGRAM = $(install_sh) -c
-install_sh_SCRIPT = $(install_sh) -c
-INSTALL_HEADER = $(INSTALL_DATA)
-transform = $(program_transform_name)
-NORMAL_INSTALL = :
-PRE_INSTALL = :
-POST_INSTALL = :
-NORMAL_UNINSTALL = :
-PRE_UNINSTALL = :
-POST_UNINSTALL = :
-bin_PROGRAMS = Gitlive$(EXEEXT)
-subdir = .
-ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/configure.ac
-am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
-       $(ACLOCAL_M4)
-DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
-       $(am__configure_deps) $(am__DIST_COMMON)
-am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
- configure.lineno config.status.lineno
-mkinstalldirs = $(install_sh) -d
-CONFIG_HEADER = config.h
-CONFIG_CLEAN_FILES =
-CONFIG_CLEAN_VPATH_FILES =
-am__installdirs = "$(DESTDIR)$(bindir)"
-PROGRAMS = $(bin_PROGRAMS)
-am__dirstamp = $(am__leading_dot)dirstamp
-am_Gitlive_OBJECTS = Gitlive-Gitlive.$(OBJEXT) \
-       Gitlive-Monitor.$(OBJEXT) Gitlive-GitMonitor.$(OBJEXT) \
-       Gitlive-Spawn.$(OBJEXT) Gitlive-StatusIcon.$(OBJEXT) \
-       Gitlive-GitRepo.$(OBJEXT) c/Gitlive-xorg_idletime.$(OBJEXT) \
-       Gitlive-WindowLog.$(OBJEXT)
-Gitlive_OBJECTS = $(am_Gitlive_OBJECTS)
-am__DEPENDENCIES_1 =
-Gitlive_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
-Gitlive_LINK = $(CCLD) $(Gitlive_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
-       $(LDFLAGS) -o $@
-AM_V_P = $(am__v_P_$(V))
-am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
-am__v_P_0 = false
-am__v_P_1 = :
-AM_V_GEN = $(am__v_GEN_$(V))
-am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
-am__v_GEN_0 = @echo "  GEN     " $@;
-am__v_GEN_1 = 
-AM_V_at = $(am__v_at_$(V))
-am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
-am__v_at_0 = @
-am__v_at_1 = 
-DEFAULT_INCLUDES = -I.
-depcomp = $(SHELL) $(top_srcdir)/depcomp
-am__depfiles_maybe = depfiles
-am__mv = mv -f
-AM_V_lt = $(am__v_lt_$(V))
-am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
-am__v_lt_0 = --silent
-am__v_lt_1 = 
-COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
-       $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-AM_V_CC = $(am__v_CC_$(V))
-am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
-am__v_CC_0 = @echo "  CC      " $@;
-am__v_CC_1 = 
-CCLD = $(CC)
-LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
-AM_V_CCLD = $(am__v_CCLD_$(V))
-am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
-am__v_CCLD_0 = @echo "  CCLD    " $@;
-am__v_CCLD_1 = 
-VALACOMPILE = $(VALAC) $(AM_VALAFLAGS) $(VALAFLAGS)
-AM_V_VALAC = $(am__v_VALAC_$(V))
-am__v_VALAC_ = $(am__v_VALAC_$(AM_DEFAULT_VERBOSITY))
-am__v_VALAC_0 = @echo "  VALAC   " $@;
-am__v_VALAC_1 = 
-SOURCES = $(Gitlive_SOURCES)
-DIST_SOURCES = $(Gitlive_SOURCES)
-am__can_run_installinfo = \
-  case $$AM_UPDATE_INFO_DIR in \
-    n|no|NO) false;; \
-    *) (install-info --version) >/dev/null 2>&1;; \
-  esac
-am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
-       $(LISP)config.h.in
-# Read a list of newline-separated strings from the standard input,
-# and print each of them once, without duplicates.  Input order is
-# *not* preserved.
-am__uniquify_input = $(AWK) '\
-  BEGIN { nonempty = 0; } \
-  { items[$$0] = 1; nonempty = 1; } \
-  END { if (nonempty) { for (i in items) print i; }; } \
-'
-# Make sure the list of sources is unique.  This is necessary because,
-# e.g., the same source file might be shared among _SOURCES variables
-# for different programs/libraries.
-am__define_uniq_tagged_files = \
-  list='$(am__tagged_files)'; \
-  unique=`for i in $$list; do \
-    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-  done | $(am__uniquify_input)`
-ETAGS = etags
-CTAGS = ctags
-CSCOPE = cscope
-AM_RECURSIVE_TARGETS = cscope
-am__DIST_COMMON = $(srcdir)/--pkg $(srcdir)/Gitlive_vala.stamp \
-       $(srcdir)/Makefile.in $(srcdir)/config.h.in AUTHORS COPYING \
-       ChangeLog GitMonitor.c GitRepo.c Gitlive.c INSTALL Monitor.c \
-       NEWS README Spawn.c StatusIcon.c WindowLog.c compile depcomp \
-       install-sh missing
-DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-distdir = $(PACKAGE)-$(VERSION)
-top_distdir = $(distdir)
-am__remove_distdir = \
-  if test -d "$(distdir)"; then \
-    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
-      && rm -rf "$(distdir)" \
-      || { sleep 5 && rm -rf "$(distdir)"; }; \
-  else :; fi
-am__post_remove_distdir = $(am__remove_distdir)
-DIST_ARCHIVES = $(distdir).tar.gz
-GZIP_ENV = --best
-DIST_TARGETS = dist-gzip
-distuninstallcheck_listfiles = find . -type f -print
-am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
-  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
-distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/alan/gitlive/gitlive/missing aclocal-1.15
-AMTAR = $${TAR-tar}
-AM_DEFAULT_VERBOSITY = 0
-AUTOCONF = ${SHELL} /home/alan/gitlive/gitlive/missing autoconf
-AUTOHEADER = ${SHELL} /home/alan/gitlive/gitlive/missing autoheader
-AUTOMAKE = ${SHELL} /home/alan/gitlive/gitlive/missing automake-1.15
-AWK = gawk
-CC = gcc
-CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2
-CPPFLAGS = 
-CYGPATH_W = echo
-DEFS = -DHAVE_CONFIG_H
-DEPDIR = .deps
-ECHO_C = 
-ECHO_N = -n
-ECHO_T = 
-EXEEXT = 
-GITLIVE_CFLAGS = -pthread -I/usr/include/gee-0.8 -I/usr/include/libwnck-3.0 -I/usr/include/startup-notification-1.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
-GITLIVE_LIBS = -lgee-0.8 -lnotify -lwnck-3 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0
-INSTALL = /usr/bin/install -c
-INSTALL_DATA = ${INSTALL} -m 644
-INSTALL_PROGRAM = ${INSTALL}
-INSTALL_SCRIPT = ${INSTALL}
-INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LDFLAGS = 
-LIBOBJS = 
-LIBS = -lm 
-LTLIBOBJS = 
-MAINT = 
-MAKEINFO = ${SHELL} /home/alan/gitlive/gitlive/missing makeinfo
-MKDIR_P = /bin/mkdir -p
-OBJEXT = o
-PACKAGE = gitlive
-PACKAGE_BUGREPORT = 
-PACKAGE_NAME = gitlive
-PACKAGE_STRING = gitlive 4.0.0
-PACKAGE_TARNAME = gitlive
-PACKAGE_URL = 
-PACKAGE_VERSION = 4.0.0
-PATH_SEPARATOR = :
-PKG_CONFIG = /usr/bin/pkg-config
-PKG_CONFIG_LIBDIR = 
-PKG_CONFIG_PATH = 
-SET_MAKE = 
-SHELL = /bin/bash
-STRIP = 
-VALAC = /usr/bin/valac
-VERSION = 4.0.0
-XSCRNSAVER_CFLAGS = 
-XSCRNSAVER_LIBS = -lXss
-abs_builddir = /home/alan/gitlive/gitlive
-abs_srcdir = /home/alan/gitlive/gitlive
-abs_top_builddir = /home/alan/gitlive/gitlive
-abs_top_srcdir = /home/alan/gitlive/gitlive
-ac_ct_CC = gcc
-am__include = include
-am__leading_dot = .
-am__quote = 
-am__tar = $${TAR-tar} chof - "$$tardir"
-am__untar = $${TAR-tar} xf -
-bindir = ${exec_prefix}/bin
-build_alias = 
-builddir = .
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
-dvidir = ${docdir}
-exec_prefix = ${prefix}
-host_alias = 
-htmldir = ${docdir}
-includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/alan/gitlive/gitlive/install-sh
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
-localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
-mkdir_p = $(MKDIR_P)
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-prefix = /usr
-program_transform_name = s,x,x,
-psdir = ${docdir}
-runstatedir = ${localstatedir}/run
-sbindir = ${exec_prefix}/sbin
-sharedstatedir = ${prefix}/com
-srcdir = .
-sysconfdir = ${prefix}/etc
-target_alias = 
-top_build_prefix = 
-top_builddir = .
-top_srcdir = .
-AM_CPPFLAGS = $(GITLIVE_CFLAGS) 
-Gitlive_PKGS = \
-               --pkg gio-2.0  \
-               --pkg posix  \
-               --pkg gtk+-3.0 \
-               --pkg libnotify \
-               --pkg  libwnck-3.0 \
-               --pkg gee-0.8 
-
-Gitlive_SOURCES = \
-          Gitlive.vala \
-          Monitor.vala \
-          GitMonitor.vala \
-          Spawn.vala \
-          StatusIcon.vala \
-          GitRepo.vala \
-          c/xorg_idletime.c \
-          WindowLog.vala
-
-Gitlive_VALAFLAGS = \
-      --Xcc=-lXss \
-      --Xcc=-DWNCK_I_KNOW_THIS_IS_UNSTABLE \
-         --thread -X -lm --target-glib=2.32 -g  $(Gitlive_PKGS)
-
-Gitlive_CFLAGS = \
-        -DWNCK_I_KNOW_THIS_IS_UNSTABLE  -lXss -lm -lX11 $(XSCRNSAVER_CFLAGS)
-
-Gitlive_LDADD = $(GITLIVE_LIBS) $(XSCRNSAVER_LIBS) -lX11
-CLEANFILES = *.h *.c *.vapi *.stamp
-all: config.h
-       $(MAKE) $(AM_MAKEFLAGS) all-am
-
-.SUFFIXES:
-.SUFFIXES: .c .o .obj
-am--refresh: Makefile
-       @:
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
-       @for dep in $?; do \
-         case '$(am__configure_deps)' in \
-           *$$dep*) \
-             echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
-             $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
-               && exit 0; \
-             exit 1;; \
-         esac; \
-       done; \
-       echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
-       $(am__cd) $(top_srcdir) && \
-         $(AUTOMAKE) --gnu Makefile
-Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
-       @case '$?' in \
-         *config.status*) \
-           echo ' $(SHELL) ./config.status'; \
-           $(SHELL) ./config.status;; \
-         *) \
-           echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
-           cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
-       esac;
-
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-       $(SHELL) ./config.status --recheck
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-       $(am__cd) $(srcdir) && $(AUTOCONF)
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
-       $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
-$(am__aclocal_m4_deps):
-
-config.h: stamp-h1
-       @test -f $@ || rm -f stamp-h1
-       @test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
-
-stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
-       @rm -f stamp-h1
-       cd $(top_builddir) && $(SHELL) ./config.status config.h
-$(srcdir)/config.h.in:  $(am__configure_deps) 
-       ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
-       rm -f stamp-h1
-       touch $@
-
-distclean-hdr:
-       -rm -f config.h stamp-h1
-install-binPROGRAMS: $(bin_PROGRAMS)
-       @$(NORMAL_INSTALL)
-       @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
-       if test -n "$$list"; then \
-         echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
-         $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
-       fi; \
-       for p in $$list; do echo "$$p $$p"; done | \
-       sed 's/$(EXEEXT)$$//' | \
-       while read p p1; do if test -f $$p \
-         ; then echo "$$p"; echo "$$p"; else :; fi; \
-       done | \
-       sed -e 'p;s,.*/,,;n;h' \
-           -e 's|.*|.|' \
-           -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
-       sed 'N;N;N;s,\n, ,g' | \
-       $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
-         { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
-           if ($$2 == $$4) files[d] = files[d] " " $$1; \
-           else { print "f", $$3 "/" $$4, $$1; } } \
-         END { for (d in files) print "f", d, files[d] }' | \
-       while read type dir files; do \
-           if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
-           test -z "$$files" || { \
-             echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
-             $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
-           } \
-       ; done
-
-uninstall-binPROGRAMS:
-       @$(NORMAL_UNINSTALL)
-       @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
-       files=`for p in $$list; do echo "$$p"; done | \
-         sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
-             -e 's/$$/$(EXEEXT)/' \
-       `; \
-       test -n "$$list" || exit 0; \
-       echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
-       cd "$(DESTDIR)$(bindir)" && rm -f $$files
-
-clean-binPROGRAMS:
-       -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
-c/$(am__dirstamp):
-       @$(MKDIR_P) c
-       @: > c/$(am__dirstamp)
-c/$(DEPDIR)/$(am__dirstamp):
-       @$(MKDIR_P) c/$(DEPDIR)
-       @: > c/$(DEPDIR)/$(am__dirstamp)
-c/Gitlive-xorg_idletime.$(OBJEXT): c/$(am__dirstamp) \
-       c/$(DEPDIR)/$(am__dirstamp)
-
-Gitlive$(EXEEXT): $(Gitlive_OBJECTS) $(Gitlive_DEPENDENCIES) $(EXTRA_Gitlive_DEPENDENCIES) 
-       @rm -f Gitlive$(EXEEXT)
-       $(AM_V_CCLD)$(Gitlive_LINK) $(Gitlive_OBJECTS) $(Gitlive_LDADD) $(LIBS)
-
-mostlyclean-compile:
-       -rm -f *.$(OBJEXT)
-       -rm -f c/*.$(OBJEXT)
-
-distclean-compile:
-       -rm -f *.tab.c
-
-include ./$(DEPDIR)/Gitlive-GitMonitor.Po
-include ./$(DEPDIR)/Gitlive-GitRepo.Po
-include ./$(DEPDIR)/Gitlive-Gitlive.Po
-include ./$(DEPDIR)/Gitlive-Monitor.Po
-include ./$(DEPDIR)/Gitlive-Spawn.Po
-include ./$(DEPDIR)/Gitlive-StatusIcon.Po
-include ./$(DEPDIR)/Gitlive-WindowLog.Po
-include c/$(DEPDIR)/Gitlive-xorg_idletime.Po
-
-.c.o:
-       $(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
-       $(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
-       $(am__mv) $$depbase.Tpo $$depbase.Po
-#      $(AM_V_CC)source='$<' object='$@' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(COMPILE) -c -o $@ $<
-
-.c.obj:
-       $(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
-       $(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
-       $(am__mv) $$depbase.Tpo $$depbase.Po
-#      $(AM_V_CC)source='$<' object='$@' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
-
-Gitlive-Gitlive.o: Gitlive.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-Gitlive.o -MD -MP -MF $(DEPDIR)/Gitlive-Gitlive.Tpo -c -o Gitlive-Gitlive.o `test -f 'Gitlive.c' || echo '$(srcdir)/'`Gitlive.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-Gitlive.Tpo $(DEPDIR)/Gitlive-Gitlive.Po
-#      $(AM_V_CC)source='Gitlive.c' object='Gitlive-Gitlive.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-Gitlive.o `test -f 'Gitlive.c' || echo '$(srcdir)/'`Gitlive.c
-
-Gitlive-Gitlive.obj: Gitlive.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-Gitlive.obj -MD -MP -MF $(DEPDIR)/Gitlive-Gitlive.Tpo -c -o Gitlive-Gitlive.obj `if test -f 'Gitlive.c'; then $(CYGPATH_W) 'Gitlive.c'; else $(CYGPATH_W) '$(srcdir)/Gitlive.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-Gitlive.Tpo $(DEPDIR)/Gitlive-Gitlive.Po
-#      $(AM_V_CC)source='Gitlive.c' object='Gitlive-Gitlive.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-Gitlive.obj `if test -f 'Gitlive.c'; then $(CYGPATH_W) 'Gitlive.c'; else $(CYGPATH_W) '$(srcdir)/Gitlive.c'; fi`
-
-Gitlive-Monitor.o: Monitor.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-Monitor.o -MD -MP -MF $(DEPDIR)/Gitlive-Monitor.Tpo -c -o Gitlive-Monitor.o `test -f 'Monitor.c' || echo '$(srcdir)/'`Monitor.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-Monitor.Tpo $(DEPDIR)/Gitlive-Monitor.Po
-#      $(AM_V_CC)source='Monitor.c' object='Gitlive-Monitor.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-Monitor.o `test -f 'Monitor.c' || echo '$(srcdir)/'`Monitor.c
-
-Gitlive-Monitor.obj: Monitor.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-Monitor.obj -MD -MP -MF $(DEPDIR)/Gitlive-Monitor.Tpo -c -o Gitlive-Monitor.obj `if test -f 'Monitor.c'; then $(CYGPATH_W) 'Monitor.c'; else $(CYGPATH_W) '$(srcdir)/Monitor.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-Monitor.Tpo $(DEPDIR)/Gitlive-Monitor.Po
-#      $(AM_V_CC)source='Monitor.c' object='Gitlive-Monitor.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-Monitor.obj `if test -f 'Monitor.c'; then $(CYGPATH_W) 'Monitor.c'; else $(CYGPATH_W) '$(srcdir)/Monitor.c'; fi`
-
-Gitlive-GitMonitor.o: GitMonitor.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-GitMonitor.o -MD -MP -MF $(DEPDIR)/Gitlive-GitMonitor.Tpo -c -o Gitlive-GitMonitor.o `test -f 'GitMonitor.c' || echo '$(srcdir)/'`GitMonitor.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-GitMonitor.Tpo $(DEPDIR)/Gitlive-GitMonitor.Po
-#      $(AM_V_CC)source='GitMonitor.c' object='Gitlive-GitMonitor.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-GitMonitor.o `test -f 'GitMonitor.c' || echo '$(srcdir)/'`GitMonitor.c
-
-Gitlive-GitMonitor.obj: GitMonitor.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-GitMonitor.obj -MD -MP -MF $(DEPDIR)/Gitlive-GitMonitor.Tpo -c -o Gitlive-GitMonitor.obj `if test -f 'GitMonitor.c'; then $(CYGPATH_W) 'GitMonitor.c'; else $(CYGPATH_W) '$(srcdir)/GitMonitor.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-GitMonitor.Tpo $(DEPDIR)/Gitlive-GitMonitor.Po
-#      $(AM_V_CC)source='GitMonitor.c' object='Gitlive-GitMonitor.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-GitMonitor.obj `if test -f 'GitMonitor.c'; then $(CYGPATH_W) 'GitMonitor.c'; else $(CYGPATH_W) '$(srcdir)/GitMonitor.c'; fi`
-
-Gitlive-Spawn.o: Spawn.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-Spawn.o -MD -MP -MF $(DEPDIR)/Gitlive-Spawn.Tpo -c -o Gitlive-Spawn.o `test -f 'Spawn.c' || echo '$(srcdir)/'`Spawn.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-Spawn.Tpo $(DEPDIR)/Gitlive-Spawn.Po
-#      $(AM_V_CC)source='Spawn.c' object='Gitlive-Spawn.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-Spawn.o `test -f 'Spawn.c' || echo '$(srcdir)/'`Spawn.c
-
-Gitlive-Spawn.obj: Spawn.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-Spawn.obj -MD -MP -MF $(DEPDIR)/Gitlive-Spawn.Tpo -c -o Gitlive-Spawn.obj `if test -f 'Spawn.c'; then $(CYGPATH_W) 'Spawn.c'; else $(CYGPATH_W) '$(srcdir)/Spawn.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-Spawn.Tpo $(DEPDIR)/Gitlive-Spawn.Po
-#      $(AM_V_CC)source='Spawn.c' object='Gitlive-Spawn.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-Spawn.obj `if test -f 'Spawn.c'; then $(CYGPATH_W) 'Spawn.c'; else $(CYGPATH_W) '$(srcdir)/Spawn.c'; fi`
-
-Gitlive-StatusIcon.o: StatusIcon.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-StatusIcon.o -MD -MP -MF $(DEPDIR)/Gitlive-StatusIcon.Tpo -c -o Gitlive-StatusIcon.o `test -f 'StatusIcon.c' || echo '$(srcdir)/'`StatusIcon.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-StatusIcon.Tpo $(DEPDIR)/Gitlive-StatusIcon.Po
-#      $(AM_V_CC)source='StatusIcon.c' object='Gitlive-StatusIcon.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-StatusIcon.o `test -f 'StatusIcon.c' || echo '$(srcdir)/'`StatusIcon.c
-
-Gitlive-StatusIcon.obj: StatusIcon.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-StatusIcon.obj -MD -MP -MF $(DEPDIR)/Gitlive-StatusIcon.Tpo -c -o Gitlive-StatusIcon.obj `if test -f 'StatusIcon.c'; then $(CYGPATH_W) 'StatusIcon.c'; else $(CYGPATH_W) '$(srcdir)/StatusIcon.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-StatusIcon.Tpo $(DEPDIR)/Gitlive-StatusIcon.Po
-#      $(AM_V_CC)source='StatusIcon.c' object='Gitlive-StatusIcon.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-StatusIcon.obj `if test -f 'StatusIcon.c'; then $(CYGPATH_W) 'StatusIcon.c'; else $(CYGPATH_W) '$(srcdir)/StatusIcon.c'; fi`
-
-Gitlive-GitRepo.o: GitRepo.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-GitRepo.o -MD -MP -MF $(DEPDIR)/Gitlive-GitRepo.Tpo -c -o Gitlive-GitRepo.o `test -f 'GitRepo.c' || echo '$(srcdir)/'`GitRepo.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-GitRepo.Tpo $(DEPDIR)/Gitlive-GitRepo.Po
-#      $(AM_V_CC)source='GitRepo.c' object='Gitlive-GitRepo.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-GitRepo.o `test -f 'GitRepo.c' || echo '$(srcdir)/'`GitRepo.c
-
-Gitlive-GitRepo.obj: GitRepo.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-GitRepo.obj -MD -MP -MF $(DEPDIR)/Gitlive-GitRepo.Tpo -c -o Gitlive-GitRepo.obj `if test -f 'GitRepo.c'; then $(CYGPATH_W) 'GitRepo.c'; else $(CYGPATH_W) '$(srcdir)/GitRepo.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-GitRepo.Tpo $(DEPDIR)/Gitlive-GitRepo.Po
-#      $(AM_V_CC)source='GitRepo.c' object='Gitlive-GitRepo.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-GitRepo.obj `if test -f 'GitRepo.c'; then $(CYGPATH_W) 'GitRepo.c'; else $(CYGPATH_W) '$(srcdir)/GitRepo.c'; fi`
-
-c/Gitlive-xorg_idletime.o: c/xorg_idletime.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT c/Gitlive-xorg_idletime.o -MD -MP -MF c/$(DEPDIR)/Gitlive-xorg_idletime.Tpo -c -o c/Gitlive-xorg_idletime.o `test -f 'c/xorg_idletime.c' || echo '$(srcdir)/'`c/xorg_idletime.c
-       $(AM_V_at)$(am__mv) c/$(DEPDIR)/Gitlive-xorg_idletime.Tpo c/$(DEPDIR)/Gitlive-xorg_idletime.Po
-#      $(AM_V_CC)source='c/xorg_idletime.c' object='c/Gitlive-xorg_idletime.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o c/Gitlive-xorg_idletime.o `test -f 'c/xorg_idletime.c' || echo '$(srcdir)/'`c/xorg_idletime.c
-
-c/Gitlive-xorg_idletime.obj: c/xorg_idletime.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT c/Gitlive-xorg_idletime.obj -MD -MP -MF c/$(DEPDIR)/Gitlive-xorg_idletime.Tpo -c -o c/Gitlive-xorg_idletime.obj `if test -f 'c/xorg_idletime.c'; then $(CYGPATH_W) 'c/xorg_idletime.c'; else $(CYGPATH_W) '$(srcdir)/c/xorg_idletime.c'; fi`
-       $(AM_V_at)$(am__mv) c/$(DEPDIR)/Gitlive-xorg_idletime.Tpo c/$(DEPDIR)/Gitlive-xorg_idletime.Po
-#      $(AM_V_CC)source='c/xorg_idletime.c' object='c/Gitlive-xorg_idletime.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o c/Gitlive-xorg_idletime.obj `if test -f 'c/xorg_idletime.c'; then $(CYGPATH_W) 'c/xorg_idletime.c'; else $(CYGPATH_W) '$(srcdir)/c/xorg_idletime.c'; fi`
-
-Gitlive-WindowLog.o: WindowLog.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-WindowLog.o -MD -MP -MF $(DEPDIR)/Gitlive-WindowLog.Tpo -c -o Gitlive-WindowLog.o `test -f 'WindowLog.c' || echo '$(srcdir)/'`WindowLog.c
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-WindowLog.Tpo $(DEPDIR)/Gitlive-WindowLog.Po
-#      $(AM_V_CC)source='WindowLog.c' object='Gitlive-WindowLog.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-WindowLog.o `test -f 'WindowLog.c' || echo '$(srcdir)/'`WindowLog.c
-
-Gitlive-WindowLog.obj: WindowLog.c
-       $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -MT Gitlive-WindowLog.obj -MD -MP -MF $(DEPDIR)/Gitlive-WindowLog.Tpo -c -o Gitlive-WindowLog.obj `if test -f 'WindowLog.c'; then $(CYGPATH_W) 'WindowLog.c'; else $(CYGPATH_W) '$(srcdir)/WindowLog.c'; fi`
-       $(AM_V_at)$(am__mv) $(DEPDIR)/Gitlive-WindowLog.Tpo $(DEPDIR)/Gitlive-WindowLog.Po
-#      $(AM_V_CC)source='WindowLog.c' object='Gitlive-WindowLog.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(AM_V_CC_no)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Gitlive_CFLAGS) $(CFLAGS) -c -o Gitlive-WindowLog.obj `if test -f 'WindowLog.c'; then $(CYGPATH_W) 'WindowLog.c'; else $(CYGPATH_W) '$(srcdir)/WindowLog.c'; fi`
-$(srcdir)/Gitlive.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/Monitor.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/GitMonitor.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/Spawn.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/StatusIcon.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/GitRepo.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/WindowLog.c: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/--pkg: $(srcdir)/Gitlive_vala.stamp
-       @if test -f $@; then :; else rm -f $(srcdir)/Gitlive_vala.stamp; fi
-       @if test -f $@; then :; else \
-         $(MAKE) $(AM_MAKEFLAGS) $(srcdir)/Gitlive_vala.stamp; \
-       fi
-$(srcdir)/Gitlive_vala.stamp: Gitlive.vala Monitor.vala GitMonitor.vala Spawn.vala StatusIcon.vala GitRepo.vala WindowLog.vala
-       $(AM_V_at)rm -f $@ && echo stamp > $@-t
-       $(AM_V_VALAC)$(am__cd) $(srcdir) && $(VALAC) $(Gitlive_VALAFLAGS) $(VALAFLAGS) -C Gitlive.vala Monitor.vala GitMonitor.vala Spawn.vala StatusIcon.vala GitRepo.vala WindowLog.vala
-       $(AM_V_at)mv -f $@-t $@
-
-ID: $(am__tagged_files)
-       $(am__define_uniq_tagged_files); mkid -fID $$unique
-tags: tags-am
-TAGS: tags
-
-tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
-       set x; \
-       here=`pwd`; \
-       $(am__define_uniq_tagged_files); \
-       shift; \
-       if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
-         test -n "$$unique" || unique=$$empty_fix; \
-         if test $$# -gt 0; then \
-           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
-             "$$@" $$unique; \
-         else \
-           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
-             $$unique; \
-         fi; \
-       fi
-ctags: ctags-am
-
-CTAGS: ctags
-ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
-       $(am__define_uniq_tagged_files); \
-       test -z "$(CTAGS_ARGS)$$unique" \
-         || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
-            $$unique
-
-GTAGS:
-       here=`$(am__cd) $(top_builddir) && pwd` \
-         && $(am__cd) $(top_srcdir) \
-         && gtags -i $(GTAGS_ARGS) "$$here"
-cscope: cscope.files
-       test ! -s cscope.files \
-         || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
-clean-cscope:
-       -rm -f cscope.files
-cscope.files: clean-cscope cscopelist
-cscopelist: cscopelist-am
-
-cscopelist-am: $(am__tagged_files)
-       list='$(am__tagged_files)'; \
-       case "$(srcdir)" in \
-         [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
-         *) sdir=$(subdir)/$(srcdir) ;; \
-       esac; \
-       for i in $$list; do \
-         if test -f "$$i"; then \
-           echo "$(subdir)/$$i"; \
-         else \
-           echo "$$sdir/$$i"; \
-         fi; \
-       done >> $(top_builddir)/cscope.files
-
-distclean-tags:
-       -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-       -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
-
-distdir: $(DISTFILES)
-       $(am__remove_distdir)
-       test -d "$(distdir)" || mkdir "$(distdir)"
-       @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-       topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-       list='$(DISTFILES)'; \
-         dist_files=`for file in $$list; do echo $$file; done | \
-         sed -e "s|^$$srcdirstrip/||;t" \
-             -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
-       case $$dist_files in \
-         */*) $(MKDIR_P) `echo "$$dist_files" | \
-                          sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
-                          sort -u` ;; \
-       esac; \
-       for file in $$dist_files; do \
-         if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-         if test -d $$d/$$file; then \
-           dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
-           if test -d "$(distdir)/$$file"; then \
-             find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
-           fi; \
-           if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
-             cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
-             find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
-           fi; \
-           cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
-         else \
-           test -f "$(distdir)/$$file" \
-           || cp -p $$d/$$file "$(distdir)/$$file" \
-           || exit 1; \
-         fi; \
-       done
-       -test -n "$(am__skip_mode_fix)" \
-       || find "$(distdir)" -type d ! -perm -755 \
-               -exec chmod u+rwx,go+rx {} \; -o \
-         ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
-         ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
-         ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
-       || chmod -R a+r "$(distdir)"
-dist-gzip: distdir
-       tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
-       $(am__post_remove_distdir)
-
-dist-bzip2: distdir
-       tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
-       $(am__post_remove_distdir)
-
-dist-lzip: distdir
-       tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
-       $(am__post_remove_distdir)
-
-dist-xz: distdir
-       tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
-       $(am__post_remove_distdir)
-
-dist-tarZ: distdir
-       @echo WARNING: "Support for distribution archives compressed with" \
-                      "legacy program 'compress' is deprecated." >&2
-       @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
-       tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
-       $(am__post_remove_distdir)
-
-dist-shar: distdir
-       @echo WARNING: "Support for shar distribution archives is" \
-                      "deprecated." >&2
-       @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
-       shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
-       $(am__post_remove_distdir)
-
-dist-zip: distdir
-       -rm -f $(distdir).zip
-       zip -rq $(distdir).zip $(distdir)
-       $(am__post_remove_distdir)
-
-dist dist-all:
-       $(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
-       $(am__post_remove_distdir)
-
-# This target untars the dist file and tries a VPATH configuration.  Then
-# it guarantees that the distribution is self-contained by making another
-# tarfile.
-distcheck: dist
-       case '$(DIST_ARCHIVES)' in \
-       *.tar.gz*) \
-         GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
-       *.tar.bz2*) \
-         bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
-       *.tar.lz*) \
-         lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
-       *.tar.xz*) \
-         xz -dc $(distdir).tar.xz | $(am__untar) ;;\
-       *.tar.Z*) \
-         uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
-       *.shar.gz*) \
-         GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
-       *.zip*) \
-         unzip $(distdir).zip ;;\
-       esac
-       chmod -R a-w $(distdir)
-       chmod u+w $(distdir)
-       mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst
-       chmod a-w $(distdir)
-       test -d $(distdir)/_build || exit 0; \
-       dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
-         && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
-         && am__cwd=`pwd` \
-         && $(am__cd) $(distdir)/_build/sub \
-         && ../../configure \
-           $(AM_DISTCHECK_CONFIGURE_FLAGS) \
-           $(DISTCHECK_CONFIGURE_FLAGS) \
-           --srcdir=../.. --prefix="$$dc_install_base" \
-         && $(MAKE) $(AM_MAKEFLAGS) \
-         && $(MAKE) $(AM_MAKEFLAGS) dvi \
-         && $(MAKE) $(AM_MAKEFLAGS) check \
-         && $(MAKE) $(AM_MAKEFLAGS) install \
-         && $(MAKE) $(AM_MAKEFLAGS) installcheck \
-         && $(MAKE) $(AM_MAKEFLAGS) uninstall \
-         && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
-               distuninstallcheck \
-         && chmod -R a-w "$$dc_install_base" \
-         && ({ \
-              (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
-              && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
-              && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
-              && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
-                   distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
-             } || { rm -rf "$$dc_destdir"; exit 1; }) \
-         && rm -rf "$$dc_destdir" \
-         && $(MAKE) $(AM_MAKEFLAGS) dist \
-         && rm -rf $(DIST_ARCHIVES) \
-         && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
-         && cd "$$am__cwd" \
-         || exit 1
-       $(am__post_remove_distdir)
-       @(echo "$(distdir) archives ready for distribution: "; \
-         list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
-         sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
-distuninstallcheck:
-       @test -n '$(distuninstallcheck_dir)' || { \
-         echo 'ERROR: trying to run $@ with an empty' \
-              '$$(distuninstallcheck_dir)' >&2; \
-         exit 1; \
-       }; \
-       $(am__cd) '$(distuninstallcheck_dir)' || { \
-         echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
-         exit 1; \
-       }; \
-       test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
-          || { echo "ERROR: files left after uninstall:" ; \
-               if test -n "$(DESTDIR)"; then \
-                 echo "  (check DESTDIR support)"; \
-               fi ; \
-               $(distuninstallcheck_listfiles) ; \
-               exit 1; } >&2
-distcleancheck: distclean
-       @if test '$(srcdir)' = . ; then \
-         echo "ERROR: distcleancheck can only run from a VPATH build" ; \
-         exit 1 ; \
-       fi
-       @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
-         || { echo "ERROR: files left in build directory after distclean:" ; \
-              $(distcleancheck_listfiles) ; \
-              exit 1; } >&2
-check-am: all-am
-check: check-am
-all-am: Makefile $(PROGRAMS) config.h
-installdirs:
-       for dir in "$(DESTDIR)$(bindir)"; do \
-         test -z "$$dir" || $(MKDIR_P) "$$dir"; \
-       done
-install: install-am
-install-exec: install-exec-am
-install-data: install-data-am
-uninstall: uninstall-am
-
-install-am: all-am
-       @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
-
-installcheck: installcheck-am
-install-strip:
-       if test -z '$(STRIP)'; then \
-         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-             install; \
-       else \
-         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-           "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
-       fi
-mostlyclean-generic:
-
-clean-generic:
-       -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
-
-distclean-generic:
-       -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
-       -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
-       -rm -f c/$(DEPDIR)/$(am__dirstamp)
-       -rm -f c/$(am__dirstamp)
-
-maintainer-clean-generic:
-       @echo "This command is intended for maintainers to use"
-       @echo "it deletes files that may require special tools to rebuild."
-       -rm -f $(srcdir)/--pkg
-       -rm -f $(srcdir)/GitMonitor.c
-       -rm -f $(srcdir)/GitRepo.c
-       -rm -f $(srcdir)/Gitlive.c
-       -rm -f $(srcdir)/Gitlive_vala.stamp
-       -rm -f $(srcdir)/Monitor.c
-       -rm -f $(srcdir)/Spawn.c
-       -rm -f $(srcdir)/StatusIcon.c
-       -rm -f $(srcdir)/WindowLog.c
-       -rm -f GitMonitor.c
-       -rm -f GitRepo.c
-       -rm -f Gitlive.c
-       -rm -f Monitor.c
-       -rm -f Spawn.c
-       -rm -f StatusIcon.c
-       -rm -f WindowLog.c
-clean: clean-am
-
-clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
-
-distclean: distclean-am
-       -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-       -rm -rf ./$(DEPDIR) c/$(DEPDIR)
-       -rm -f Makefile
-distclean-am: clean-am distclean-compile distclean-generic \
-       distclean-hdr distclean-tags
-
-dvi: dvi-am
-
-dvi-am:
-
-html: html-am
-
-html-am:
-
-info: info-am
-
-info-am:
-
-install-data-am:
-
-install-dvi: install-dvi-am
-
-install-dvi-am:
-
-install-exec-am: install-binPROGRAMS
-
-install-html: install-html-am
-
-install-html-am:
-
-install-info: install-info-am
-
-install-info-am:
-
-install-man:
-
-install-pdf: install-pdf-am
-
-install-pdf-am:
-
-install-ps: install-ps-am
-
-install-ps-am:
-
-installcheck-am:
-
-maintainer-clean: maintainer-clean-am
-       -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-       -rm -rf $(top_srcdir)/autom4te.cache
-       -rm -rf ./$(DEPDIR) c/$(DEPDIR)
-       -rm -f Makefile
-maintainer-clean-am: distclean-am maintainer-clean-generic
-
-mostlyclean: mostlyclean-am
-
-mostlyclean-am: mostlyclean-compile mostlyclean-generic
-
-pdf: pdf-am
-
-pdf-am:
-
-ps: ps-am
-
-ps-am:
-
-uninstall-am: uninstall-binPROGRAMS
-
-.MAKE: all install-am install-strip
-
-.PHONY: CTAGS GTAGS TAGS all all-am am--refresh check check-am clean \
-       clean-binPROGRAMS clean-cscope clean-generic cscope \
-       cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
-       dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
-       distcheck distclean distclean-compile distclean-generic \
-       distclean-hdr distclean-tags distcleancheck distdir \
-       distuninstallcheck dvi dvi-am html html-am info info-am \
-       install install-am install-binPROGRAMS install-data \
-       install-data-am install-dvi install-dvi-am install-exec \
-       install-exec-am install-html install-html-am install-info \
-       install-info-am install-man install-pdf install-pdf-am \
-       install-ps install-ps-am install-strip installcheck \
-       installcheck-am installdirs maintainer-clean \
-       maintainer-clean-generic mostlyclean mostlyclean-compile \
-       mostlyclean-generic pdf pdf-am ps ps-am tags tags-am uninstall \
-       uninstall-am uninstall-binPROGRAMS
-
-.PRECIOUS: Makefile
-
-
-# Tell versions [3.59,3.63) of GNU make to not export all variables.
-# Otherwise a system limit (for SysV at least) may be exceeded.
-.NOEXPORT: